Bug 208685 - HWCERT: HCL Infosystems Ltd. Infiniti Xcel Line 1200 AC/Netmanager X 1200 AC [Goto Cert]
HWCERT: HCL Infosystems Ltd. Infiniti Xcel Line 1200 AC/Netmanager X 1200 AC
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Rob Landry
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-30 02:56 EDT by Gajalakshmi
Modified: 2016-08-28 05:59 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL4-U4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-07 06:47:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 208685 None None None 2016-08-28 05:59 EDT

  None (edit)
Comment 13 S. Lele 2006-12-07 06:46:04 EST
Product Description is as follows:
Processors: Dual Core AMD Opteron 185 Speed: 2.6Ghz, L2 Cache: 1MB for each core
Memory: 1GB
Hard Disk Drive: Maxtor ATLAS 10KV 73 GB HDD
Network Interface Card: Realtek RTL8110SB Speed: 10/100/1000 Mbps
Video: ATI Radeon X300 
Floppy Disk Drive: Mitsumi D359M3D 3.5" 1.44MB FDD
USB Ports: 4
CDROM: BENQ 652M
Audio: Realtek ALC850
Mother Board: MSI MS-7191
Chipset: ATI RS480

Driver module "snd-hda-intel" needed for audio (Realtek ALC850) can be
downloaded from the following url:
http://www.alsa-project.org/

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.